pkgname=libical
pkgver=3.0.20
pkgrel=1
pkgdesc=iCalendar protocol implementation
license=LGPL-2.1-or-later
tier=desktop
builddate=2026-06-12T22:44:02Z
size=8298703
filecount=121
depend=glib2
depend=libxml2
depend=icu
